package com.thinker.test.test17;

public class Test_17_1{

	public static void main(String[] args){
		swap(20,15);	
	}
	private static void swap(int a, int b){
		System.out.println("a:"+a+"\tb:"+b);
		a = a^b;b = a^b; a = a^b;
		System.out.println("a:"+a+"\tb:"+b);
	}
}
